putpixel(3)

NAME
putpixel - Writes a pixel into a bitmap. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void putpixel(BITMAP *bmp, int x, int y, int color);

DESCRIPTION
Writes a pixel to the specified position in the bitmap, using the current drawing mode and the bitmap's clipping rectangle. Example:
   putpixel(screen, 10, 30, some_color);

SEE ALSO
getpixel(3), _putpixel(3), drawing_mode(3), makecol(3), ex12bit(3), exalpha(3), exflame(3), exjoy(3), exstars(3), exswitch(3)